/* dropdown icon */
.nav-container .dropdown-icon {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    font-weight: bolder;
}

body div.azList .search label { display: inline; position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

/* highlight current page in top and right navigation */
.nav-container > nav > ul#menu-main ul li.active a, .sidebar-content li.active > a:last-child { color: #000; }
.nav-container > nav > ul#menu-main ul li.active a:hover, .sidebar-content li.active > a:last-child:hover { cursor: default; background: none; }

/* increase contrast for WCAG2 AAA */
header div.azList a { color: #000; }
header .nav-container nav ul#menu-main > li > a { color: #fff; } 
#maincontent { color: #444; }
body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 { color: #032; }
body .vc_btn3.vc_btn3-color-grey, body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat,
body .vc_btn3.vc_btn3-color-grey:hover, body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover
{ color: #000; }
footer.main-footer div h3, footer.main-footer li a, footer.main-footer p a { color: #efe; }
footer.main-footer div.bottom-footer div p.copyright, footer.main-footer div.bottom-footer div ul li a { color: #ded; }

/* alt text same as link text, so get rid of link text */
.bottomlogo .sr-only { display: none; }

/* use default outline for focus */
body:not(.user-is-tabbing) *:focus { outline: auto !important; }

/* PDF links */
a.fas[href$=".pdf"] {
    font-family: Arial;
    font-weight: normal;
}
a.fas[href$=".pdf"]:after { 
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: " PDF \f1c1";
    text-decoration: none;
}

/* external links */
a.fas[href*="http"]:not([href*="colostate"]) {
    font-family: Arial;
    font-weight: normal;
}
a.fas[href*="http"]:not([href*="colostate"]):after { 
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    margin-left: 5px;
    content: "\f35d";
    text-decoration: none;
}